html {
    overflow-y: scroll;
    font-size: 1rem !important;
}
body, div, img, p, ul, ol, form, h1, h2, h3, dd, dt {
    margin: 0;
    padding: 0;
}
body {
    background-color: #f8f8f8 !important;
    color: #000000;
    font-family: arial,verdana,lucida,helvetica,sans-serif;
    font-size: 1rem !important;
    line-height: 1.5rem !important;
}

/*hyphenation*/

p, nav a, #right h2 {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    -webkit-hyphenate-limit-lines: 2;
    hyphenate-limit-lines: 2;
    -webkit-hyphenate-limit-chars: auto 3;
    hyphenate-limit-chars: auto 3;
}

body > br {
    display: none;
}
.row {
    margin: 0;
    width: 100%;
}
.col-md-12, .col-sm-12, .col-lg, .col-xs-12 {
    padding: 0;
}
#page-content #content .row .col {
    padding: 0;
}
div.title-level {
    padding: 0.8em 0 0;
}
.noshow {
    display: none;
}
#container {
    margin: auto;
    max-width: 1010px;
}
#above-main-navigation {
    background-color: #ffffff;
}
#main-navigation, #above-main-navigation {
    font-size: 1rem;
}
#above-main-navigation li, #main-navigation li, #footer li {
    list-style: outside none none;
}
#main-navigation {
    background-color: #0073b0;
}
#main-navigation a.active, #main-navigation a:hover {
    background-color: #ffffff;
    border-top: 0.5px solid #d7e9ef;
    color: #000000;
}
.hakunappi {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) url("/static/site/img/search.png") no-repeat scroll 0 0;
    border-color: #bcbcbc #bcbcbc #bcbcbc;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    font-size: 1rem;
    height: 32px;
    margin-left: 0;
    padding: 3px;
    vertical-align: top;
    width: 32px;
}
#site-navigation ul {
    font-family: 'Barlow';
    font-size: 0.875rem;
}

#site-information li::after, #site-navigation li::after, #language-home li::after {
    color: #bcbcbc;
    content: " | ";
}
#footer #site-information li:last-child::after, #site-navigation li:last-child::after, #language-home li:last-child::after {
    content: " ";
}
#language-versions {
    font-family: 'Barlow';
}

#language-versions ul {
    list-style-type: none;
    margin-top: 5px;
}
#language-versions span:first-child {
    padding-right: 5px;
}

#site-information a, #site-information span {
    padding: 0.3em;
}
#change-styleversion span {
    margin: 0 15px;
}
a:link {
    color: #006ca5;
}
a:visited {
}
a:hover {
    color: #0039a6;
    text-decoration: underline;
}
#service-buttons li a:hover {
    color: #ffffff;
    text-decoration: underline;
}

#key-numbers li a:hover {
    color: #0039a6;
    text-decoration: underline;
}

a {
    text-decoration: none;
}

#content p a {
    text-decoration: underline;
}

a:not([href]) {
    color: #000000;
    text-decoration: none;
}
#logo > a {
    display: block;
    height: 72px;
    width: 255px;
}

.btn-success, .btn-success:link, .btn-success:hover, .btn.success:focus, .btn-success:active, .btn-success.focus, .btn-success.active {
    color: #fff;
}
a[href*="viewpage"] {
    cursor: zoom-in;
}

/* focus */
a:focus {
    outline: solid 2px #0073b0;
    outline-offset: 2px;
}
  
#main-navigation a:not(.active):focus {
    border: solid 2px #ffffff;
    outline-offset: 0;
}

button:focus {
    outline: solid 2px #0073b0;
    outline-offset: 2px;
}

/* fixing focus for individual elements */

#logo a:focus {
    outline-offset: -4px;
}

#news-carousel .item.active a:focus {
    outline-offset: -2px;
}

.banner-text a:focus {
    outline-offset: -2px;
}

#key-numbers a:focus {
    outline-offset: -1px;
}

.carousel-indicators li:focus-within {
    outline: solid 2px #0073b0;
    outline-offset: 2px;
}

.carousel-indicators li button:focus {
    outline: none;
}

#left-navigation a:focus {
    outline-offset: -2px;
}

#sivupalkki_oikea a:focus {
    outline-offset: 0px;
}

#mobile-toggle-left:focus {
    outline-offset: -2px;
}

#service-buttons li:focus-within {
    outline: solid 2px #0073b0;
    outline-offset: 2px;
}

/* take away the link focus frame in the service buttons, they already have the frame around the box */
#service-buttons li a:focus {
    outline: none;
}

/* headings */

h1, h2, h3, h4 {
    clear: both;
    font-weight: normal;
    line-height: normal;
    padding: 0.8em 0 0;
    font-family: 'Barlow', sans-serif;
    word-spacing: 0.12rem;
}
h1 {
    font-size: 1.875rem;
    margin: 0;
}
h2 {
    font-size: 1.625rem;
}
h3 {
    font-size: 1.375rem;
    margin: 0;
}
h4 {
    font-size: 1.25rem;
    font-weight: 500;
    margin: 0;
}

h5 {
    font-size: 0.875rem;
    font-weight: bold;
}

a:link > h1, a:link > h2, a:link > h3, a:link > h4 {
    color: #006ca5;
}
a.valkoinen {
    color: #ffffff;
    text-decoration: underline;
}
h1 + h2, h1 > div > div + h2 {
    padding: 0.5em 0 0;
}
#content p {
    margin: 0.5em 1em 0.8em 0;
    max-width: 875px;
}
#content p.updated {
    margin-top: 35px;
    margin-bottom: 1px;
}

p#julkaisupvm {
    margin-bottom: 0;
}

#content ul {
    margin: 0.5em 1em 0.8em 0;
}
/* #content p + span, #content p + h2 {
    margin-top: 1em;
}*/
#content p + p {
    margin-top: 0.8em;
}
#content p + ul {
    margin-top: 0.8em;
}
#content li {
    line-height: 1.3em;
    padding: 6px 0 0 0;
}

#content ul:not(#somebuttons) li:first-child {
    padding: 0 !important;
}

/*#content p + h2 {
    margin-top: 1em;
}*/
#content h1 + dl, #content h2 + dl, #content h3 + dl, #content h4 + dl {
    margin-top: 0.8em;
}
#content img {
    height: auto;
    image-rendering: optimizequality;
    max-width: 100%;
    margin-top: 5px;
}
#content td p {
    margin: 0 !important;
}
#content a {
    overflow-wrap: break-word;
}
#content button, #content input[type="button"], textarea[type="text"], input[type="email"], input[type="reset"], input[type="submit"], input[type="text"] {
    border-radius: 0 !important;
    box-shadow: none;
}
.viittausohje p {
    overflow-wrap: break-word;
}
.embed-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 5px;
    position: relative;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    height: 100%;
    left: 0;
    max-width: 550px;
    position: absolute;
    top: 0;
    width: 100%;
}
#content .definition > img {
    height: auto;
    image-rendering: optimizequality;
    max-width: 375px;
}
.term_index td {
    padding-right: 20px;
}
.term_index td:last-child {
    padding-right: 0;
}
#vpalsta td {
    padding-right: 20px;
}
ol {
    margin: 0 0 0 2em;
}
.clear {
    clear: both;
    height: 0;
    width: 0;
}
.above-main-navigation {
    background-color: #ffffff;
}

#search-form input {
    font-family: 'Barlow';
}

#search-form input, #search input, #search-stats input, #data-collections input {
    border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    margin-bottom: 10px;
    padding: 0 3px;
    vertical-align: middle;
}
.searchfield {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color: #999999 #999999 #999999;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    height: 32px;
    margin: 0;
    max-width: 445px;
    min-width: 255px;
}

/* this should fix the contrast for the searchfield placeholder, but only seems to make it lighter???*/
/* 
.searchfield::placeholder{
    color: #666666;
}*/


#resizer ul {
    list-style: outside none none;
}
#resizer li {
    display: inline-block;
    float: left;
    padding: 2px 5px;
}
#main-navigation ul li {
    background-color: #0073b0;
    font-family: 'Barlow';
}
#main-navigation ul li a {
    color: #ffffff;
    display: block;
    padding-left: 1em;
    padding-right: 1em;
    text-decoration: none;
}
#main-navigation ul li a.activesection {
    background-color: #ffffff;
    border-top: 1px solid #c1d4d9;
    color: #000000;
    padding: 0 1em;
}

#print {
    cursor: pointer;
    float: right;
    padding: 1em 14px;
    vertical-align: bottom;
}
#left-navigation h2.current_page, #left-navigation p.current, #left-navigation li.current_page {
    background-color: #ffffff;
}
#left-navigation h2.current_page > a, #left-navigation p.current > a, #left-navigation li.current_page > a {
    color: #006ca5;
}
#left-navigation.til p.name {
    font-weight: bold;
}
#left-navigation.til p.aihealue_name a {
    border-bottom: 1px solid #99c7df;
}
#left-navigation img {
    margin-bottom: 1em;
}
#left-navigation form input {
    margin: 0.5em 0.2em 0.2em 1.7em;
}
#left-navigation ul {
    list-style-type: none;
    margin: 0;
}
#left-navigatio ul ul {
    margin: 0;
}
#left-navigation ul > ul > ul {
    margin-top: -4px;
}
#left-navigation ul.navlist-menu-level-0 {
    margin-top: 0;
}
.nav.nav-list.navlist-menu-level-1 {
    padding-left: 1.6em;
}
.nav.nav-list.navlist-menu-level-2 {
    padding-left: 0.8em;
}
.nav.nav-list.navlist-menu-level-3 {
    padding-left: 1em;
}
#left-navigation {
    background-color: #ebf4f9;
    margin: 0;
}
#left-navigation li.active ul {
    background-color: #ebf4f9;
}
#left-navigation .vali_ots, #left-navigation h2 {
    background-color: #0073b0;
    color: #ffffff;
    font-size: 1rem;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 0.3em 1.2em 2em 1.6em;
}
#left-navigation h2.section_name {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #006ca5;
    font-size: 1rem;
    margin-top: 0;
    padding-left: 0.9em;
    text-transform: uppercase;
}
#left-navigation .section_name, #left-navigation h2 {
    padding-left: 0.9em;
    text-transform: uppercase;
}
#left-navigation li.active-branch:first-child > a {
    padding-left: 0.9em;
    text-transform: uppercase;
}
#left-navigation h2.current_page {
    background-color: #ffffff;
}
#left-navigation .active {
    background-color: #ffffff;
}
#left-navigation a:visited {
    color: #006ca5;
}

#left-navigation a:hover {
    color: #0039a6;
    text-decoration: underline;
}

.nav > li > a:focus {
    background-color: #ffffff;
}
#left-navigation hr {
    display: none;
}

/* front page */

#new-stats, #pub-calender, #front-news, #key-numbers, #new-in-data-collections, #statslinks {
    background-color: #ffffff;
}

#new-stats li {
    margin-bottom: 0.5em;
}

#pub-calender, #new-in-data-collections {
    margin: 15px 0;
}

/*#alertbox, #new-stats, #banneri {
    margin-top: 15px;
}*/

.stat-date, .tilastopvm {
    /*float: right;*/
    color:	#666666;
}

#banner1, #banner2, #banner3, #banner4 {
    background-color: #ffffff;
}

.banner-text {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 1.5rem;
    line-height: 1.7rem;
    font-family: 'Barlow';
    text-align: center;
}

#key-numbers {
    min-height: 243px;
}
#key-numbers li{
    background-color: #ffffff;
    border: solid 1px #cce3ef;
    padding: 10px;
    background-color: #f2f8fb;
    padding-bottom: 20px;
}

#key-numbers .key-time {
    font-size: 0.9rem;
    display: block;
}
.key {
    display: block;
    font-size: 1.15rem;
    font-family: 'Barlow';
    padding-right: 10%;
}

.key-value {
    display: block;
    font-size: 1.5rem;
    text-align: right;
    padding-right: 10%;
    font-weight: bold;
    color: #666666;
}
#new-stats, #front-news {
    background-color: #ffffff;
}
#alertbox {
    background: #c30045 url("/static/site/img/alert-white.png") no-repeat scroll 10px 10px;
    color: #ffffff;
    padding: 0.8em 2em 0.8em 4em;
}
#alertbox:not(:empty) + #new-stats {
    margin-top: 15px;
}
#alertbox:empty {
    display: none;
    margin: 0;
    padding: 0;
    height: 0%;
}
#alertbox[aria-hidden="true"] + #new-stats {
    height: 100%;
}
#alertbox[aria-hidden="true"] {
    display: none;
    height: 0%;
}
#alertbox p, #alertbox a {
    color: #ffffff;
    font-weight: bold;
}
#alertbox a:hover {
    text-decoration: underline;
}
#remove_alert {
    border: 1px solid #ffffff;
    float: right;
    margin-right: -1em;
    padding: 0 0.5em;
    background-color: #c30045;
}
/*
#tietokannat {
    background-image: url("/static/site/img/tietokannat.png");
}
#suomilukuina {
    background-image: url("/static/site/img/suomilukuina.png");
}
#findikaattori {
    background-image: url("/static/site/img/findikaattori.png");
}
#ttblogi {
    background-image: url("/static/site/img/tietotrendit.png");
}
#tilastokoulu {
    background-image: url("/static/site/img/tilastokoulu.png");
}
#tutkimusaineistot {
    background-image: url("/static/site/img/tutkimusaineistot.png");
}
#luokitukset {
    background-image: url("/static/site/img/luokitukset.png");
}
#avoindata {
    background-image: url("/static/site/img/avoindata.png");
}
#svt {
    background-image: url("/static/site/img/svt.png");
}
#vuosikirja {
    background-image: url("/static/site/img/vuosikirja.png");
}
#aluetieto {
    background-image: url("/static/site/img/aluetieto.png");
}
*/

/*.follow-buttons {
    float: right;
}
*/
#order-and-follow a, #order-and-follow p {
    display: inline-block;
}

#order-and-follow {
    display: grid;
    grid-auto-flow: column;
    justify-items: end;
    margin-top: 40px;
    align-items: flex-end;
}

#order-and-follow .icon {
    margin-bottom: 0;
    width: 40px;
    height: 40px;
    margin-right: 10px;
}

.follow-buttons a:last-child {
    margin-right: 0;
}
.fb-follow, .twitter-follow, .li-follow, .ss-follow, .rss-order, .newsletter-order {
    border-radius: 3px;
    float: left;
    height: 20px;
    margin: 5px 2px;
    width: 20px;
}
/*
.fb-follow {
    background: rgba(0, 0, 0, 0) url("/static/site/img/facebook_20x20.png") no-repeat scroll 0 0 / 20px 20px;
}
.twitter-follow {
    background: rgba(0, 0, 0, 0) url("/static/site/img/twitter_20x20.png") no-repeat scroll 0 0 / 20px 20px;
}
.li-follow {
    background: rgba(0, 0, 0, 0) url("/static/site/img/linkedin_20x20.png") no-repeat scroll 0 0 / 20px 20px;
}
.ss-follow {
    background: rgba(0, 0, 0, 0) url("/static/site/img/slideshare_20x20.png") no-repeat scroll 0 0 / 20px 20px;
}
*/
.icon {
   width: 20px;
   height: 20px;
   margin: 3px;
}

/* icon for external links, from Font Awesome, added through custom JavaScript */
svg.external-link{
    fill: #006ca5;
    width: 13px;
    height: 13px;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 0.8rem;
}

#service-buttons svg.external-link {
    fill: #fff;
}

.tk-blue {
   fill: #0073b0;
}

#content {
    background-color: #ffffff;
}
#right p, #right li, #right ul {
    background-color: #ffffff;
    padding: 0.5em 0.7em;
    line-height: 1.2em;
}

#right h2 {
    color: #000000;
    background-color: #e0effa;
    font-size: 1.2em;
    padding: 0.5em 0.7em;
    line-height: 1.2em;
}

#sivupalkki_oikea {
    background-color: #ffffff;
    padding: 15px;
}
/*
#sivupalkki_oikea a {
    padding: 0.5em 0;
}
*/
#sivupalkki_oikea p a {
    display: inline-block;
    margin: 0;
}
@media screen and (min-width: 1001px) {
.nav-panel {
    padding: 0;
    width: 21%;
}
#content {
    width: 59.5%;
}
.panel-6 {
    width: 48%;
}
.panel-3 {
    width: 24%;
}
}
#new-stats ul, #search-stats ul, #data-collections ul, #key-numbers ul, #service-buttons ul, #service-buttons-external ul {
    list-style: outside none none;
}
#new-stats h1, .carousel-caption h1, #key-numbers h1, #newstitle, #buttonstitle {
    font-size: 1.2rem;
    line-height: 1.5rem;
    margin-bottom: 0.5rem;
}

#keystitle, #statstitle, #newstitle {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0.5rem;
}

#tabs h2 {
    padding: 0.5em 0;
}
#content ul {
    list-style: disc;
    margin-left: 1em;
    padding: 0;
}

#content ul ul {
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 6px;
}


.julk_kortti li {
    background-image: none !important;
}
#content h2 + ul {
    margin-top: 0.5em;
}
#content ul.nav-tabs {
    list-style: outside none none;
    font-size: 1rem;

}
#content .nav li {
    background-image: none;
}

#content > hr {
    visibility: hidden;
}
input {
    margin: 3px;
}
input[type="radio"], input[type="checkbox"] {
    margin: 0 5px;
}
.alphabet_valid_text {
    color: #006ca5;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 26px;
    margin: 0 0.5em;
}

/* news carousel */
.carousel .item a {
    display: block;
}

/*.carousel-control.right, .carousel-control.left {
    background-image: none;
}
.carousel-control {
    opacity: 1;
}*/

#front-news {
    height: 43em;
}

#prevnext {
    margin-left: 40%;
    margin-right: auto;
    margin-bottom: 10px;
}

#prevnext #previousButton {
    position: absolute;
    top: -23em;
    left: 0;
    border-left: none;
}

#prevnext #nextButton {
    position: absolute;
    top: -23em;
    right: 0;
    border-right: none;
}

.carousel-inner .container {
    width: auto;
    height: auto;
}

#prevnext button {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #ffffff;
    border: solid 1px #0073b0;
    
}

#prevnext button svg {
    fill: #0073b0;
    width: 30px;
    height: 30px;
}

#pausePlayButton {
    margin-left: 80px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 9px;
    background-color: #ffffff;
    border: solid 1px #0073b0;
    border-radius: 10px;
    color: #0073b0;
    margin-top: 5px;
}

#carousel-controlbar {
    height: 40px;
    margin-top: 25px;
    width: 100%;
    position: absolute;
    top: 33em;
}
.carousel-caption {
    color: #000000;
    padding: 10px;
    text-align: left;
    text-shadow: none;
    z-index: 10;
    position: relative;
    right: 0;
    left: 0;
    bottom: 0;
}
.carousel-indicators {
    bottom: 0;
    float: left;
    left: 30px;
    list-style: outside none none;
    margin-left: 0;
    margin-right: 2em;
    position: relative;
    text-align: left;
    z-index: 15;
}
#carouselButtons {
    float: left;
    width: 25%;
}

.carousel-indicators .active {
    background-color: #0073b0;
    color: #ffffff;
    width: 45px;
    height: 45px;
    border-radius: 10px;
    margin: 5px;
}

.carousel-indicators li {
    background-color: #ffffff;
    color: #0073b0;
    border: 1px solid #0073b0;
    border-radius: 45px;
    cursor: pointer;
    display: inline-block;
    height: 45px;
    margin: 5px;
    text-indent: 0;
    width: 45px;
}

.carousel-indicators li button {
    background-color: transparent;
    border: none;
    padding-left: 17px;
    padding-top: 10px;
}

.carousel-control .glyphicon {
    visibility: hidden;
}


#service-buttons li {
    background-color: #0073b0;
    min-height: 5em;
}

#service-buttons li a {
    color: #ffffff;
    font-family: 'Barlow';
    font-size: 1.1rem;
    font-weight: 500;
    text-align: center;
    line-height: 1.2rem;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    min-height: 5em;
}


#service-buttons li .button-text, #service-buttons-external li .button-text{
    display: block;
}



.newsletter-order {
    background: url("/static/site/img/newsletter.png") no-repeat;
    background-size: 24px 24px;
}
.rss-order {
    background: url("/static/site/img/rss.png") no-repeat;
    background-size: 24px 24px;
}
.fb-follow {
    background: url("/static/site/img/facebook.png") no-repeat;
    background-size: 24px 24px;

}
.twitter-follow {
    background: url("/static/site/img/twitter.png") no-repeat;
    background-size: 24px 24px;
}
.li-follow {
    background: url("/static/site/img/linkedin.png") no-repeat;
    background-size: 24px 24px;

}
.ss-follow{
    background: url("/static/site/img/slideshare.png") no-repeat;
    background-size: 24px 24px;
}
#follow a span, #order a span {
    visibility:hidden;
}
/*#service-buttons-external.external li {
    background-color: #007b89;
}*/
.modal-content {
    padding: 10px;
}
.alphabet_valid_text, .alphabet_valid_link {
    margin: 1em 0;
}
.alphabet_valid_link a:visited {
    color: #006ca5;
}
.xxl-table {
    overflow-x: auto;
}
.viittausohje {
    border: 1px solid #66abd0;
    margin-bottom: 15px;
    padding: 0.2em 2em;
}
#footer {
    background: #ffffff none repeat scroll 0 0;
    clear: both;
    min-height: 75px;
    padding-top: 0.4em;
    width: 100%;
    font-family: 'Barlow';
}
.ulnostyle {
    list-style: outside none none;
    margin-top: 1em;
}
.clear {
    clear: both;
    height: 0;
    width: 0;
}
.checkbox-label {
    display: block;
}
#left-navigation ul:last-child {
    border-bottom: medium none;
}
#contentWrapper {
    padding: 5px;
}
#contentWrapper form {
    padding: 15px;
}
#contentWrapper form input {
    padding: 2px;
    width: 40%;
}
#subjects {
    padding: 10px;
}
.stats {
    list-style: outside none none;
    padding: 0 20px;
}
.stats li {
    margin-bottom: 8px;
}
.stats li a {
    font-weight: bold;
}
.highlightedText {
    background-color: rgba(254, 203, 0, 0.6);
}
.IsoKuva {
    max-width: 100%;
}
.isokuva {
    display: block;
    max-width: 99%;
}
.artikkelimeta {
    padding-bottom: 0px;
}
.artikkelimeta .julkaisupvm {
    clear: both;
    display: block;
    float: none;
}
.artikkelimeta span {
    font-size: 0.75rem;
    line-height: 1rem;
    text-transform: uppercase;
}
.artikkelimeta .kirjoittaja {
    color: #666666;
    display: block;
    font-size: 1rem;
    line-height: 1.5rem;
    margin-top: 5px;
}
.artikkeliteksti {
    width: 100%;
}
.inkkukuva {
    padding-top: 0em;
    vertical-align: top;
    width: 25%;
}
.ingressikuva {
    margin-bottom: 15px;
    margin-right: 15px;
    max-width: 110px;
}
.inkkukuva + .artikkeliteksti {
    width: 74%;
    margin-bottom: 1em;
}
.inkkukuva, .artikkeliteksti {
    display: inline-block;
}
.artikkeli a p, .artikkeli a h1, .artikkeli a h2, .artikkelimeta a span {
    color: #000000;
}
.pienikuva {
    max-width: 100%;
}
.PieniKuvaOikea {
    max-width: 45%;
    padding-left: 2%;
}
.PieniKuvaVasen {
    max-width: 45%;
    padding-right: 2%;
}
.PieniKuvaOikea {
    float: right;
}
.PieniKuvaVasen {
    float: left;
}
.otsikollinenEsittely {
    display: inline-block;
    margin: 2% 0;
    width: 100%;
}
.otsikollinenEsittely .pienikuva {
    float: left;
    margin-right: 1em;
    margin-top: 0.5em;
    max-width: 45%;
}
#content .otsikollinenEsittely > ul {
    float: left;
    margin-left: 2%;
    max-width: 55%;
}
.pic-text {
    margin: 1em 0;
    padding: 5px 0;
    width: 100%;
}
.pic-text img {
    float: left;
    margin-right: 1em;
    padding-top: 4px;
}
a table {
    color: #000000;
}
table {
    margin: 0 0 2em;
}
table.taulu, table.rtaulu {
    border-bottom: 1px solid #d7d7d7;
    border-collapse: collapse;
    empty-cells: show;
    font-size: 0.875rem;
}
table:not(.taulu) th, table:not(.taulu) td {
    padding: 5px 10px;
}
.taulu td.ala, .rtaulu td.ala {
    border-collapse: collapse;
    empty-cells: show;
}
.taulu td, .rtaulu td {
    border: 1px solid #d7d7d7;
    border-collapse: collapse;
    empty-cells: show;
    padding: 4px;
}
.vaalea {
    background: #e5e4e4 none repeat scroll 0 0;
}
.tumma {
    background: #999999 none repeat scroll 0 0 !important;
    color: #ffffff;
}
.taulu td.oikea, .rtaulu td.oikea {
    border-collapse: collapse;
    empty-cells: show;
    white-space: nowrap;
}
.taulu td.ala, .rtaulu td.ala {
    border-collapse: collapse;
    empty-cells: show;
}
.taulu th, .rtaulu th {
    background-color: #cac9c9;
    border: 1px solid #d7d7d7;
    padding: 4px;
}
.oikea, .numeric {
    text-align: right;
}
.vasen, .text {
    text-align: left;
}
.keski {
    text-align: center;
}
.ala {
    vertical-align: bottom;
}
.pkeski {
    vertical-align: middle;
}
.yla {
    vertical-align: top;
}
.taulu, .taulu tr, .taulu tr td, .rtaulu, .rtaulu tr, .rtaulu tr td {
    border: 1px solid #d7d7d7;
    border-collapse: collapse;
}
.taulu, .rtaulu {
    max-width: 98%;
}
.seepra th {
    background: #cac9c9 none repeat scroll 0 0;
    border: 1px solid #ffffff;
}
.seepra td {
    border: 1px solid #ffffff;
}
.seepra tr:nth-child(2n) {
    background-color: #f2f2f2;
}
.kevyttaulu th, .kevyttaulu tr, .kevyttaulu td {
    border: 1px solid #d7d7d7;
}
.kevyttaulu th {
    border-bottom: 2px solid #d7d7d7;
}
h1 + .taulu, h2 + .taulu, h3 + .taulu, h4 + .taulu {
    margin-top: 10px;
}
a.xxl-link {
    background-color: #0073b0;
    color: #ffffff;
    display: block;
    margin-bottom: 10px;
    margin-top: 5px;
    max-width: 40%;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
}
a.xxl-link:active, a.xxl-link:focus {
    outline: medium none;
    text-decoration: none;
}
table.kunnat {
    border-collapse: collapse;
    border-color: #d7d7d7;
    border-style: none;
    empty-cells: show;
    font-size: 0.875rem;
}
.kunnat td {
    border-collapse: collapse;
    border-color: #d7d7d7;
    border-top: 1px solid #d7d7d7;
    empty-cells: show;
    padding: 4px;
}
.kunnat td.oikea {
    border-collapse: collapse;
    border-right: 1px solid #d7d7d7;
    empty-cells: show;
    white-space: nowrap;
}
.kunnat td.ala {
    border-collapse: collapse;
    empty-cells: show;
}
.kunnat td.luvut {
    border-right: 1px solid #d7d7d7;
    empty-cells: show;
    width: 5em;
}
.kunnat td.koko {
    border-left: 1px solid #d7d7d7;
    empty-cells: show;
    width: 6em;
}
.kunnat td.vika {
    border-bottom: 1px solid #d7d7d7;
    empty-cells: show;
}
.kunnat td.empty {
    border: medium none;
    empty-cells: show;
    height: 0.5em;
}
.kunnat th.vika {
    border-bottom: 1px solid #d7d7d7;
    empty-cells: show;
}
.kunnat th {
    border-color: #d7d7d7;
    border-left: 1px solid #d7d7d7;
    border-top: 1px solid #d7d7d7;
    font-weight: normal;
    padding: 4px;
    width: 30em;
}
.kunnat th.tumma_sin, .kunnat td.tumma_sin {
    background: #cac9c9 none repeat scroll 0 0;
    font-weight: bold;
}
.vaalea_sin {
    background-color: #f2f2f2;
}
.kunnat sup {
    font-size: 0.8em;
}
table.lakkautetut {
    border-bottom: 1px none #ffffff;
    border-collapse: collapse;
    border-color: #ffffff;
    border-right: 1px none #ffffff;
    border-style: none;
    empty-cells: show;
    font-size: 0.875rem;
}
.lakkautetut tr:nth-child(2n) {
    background: #ffffff none repeat scroll 0 0;
}
.lakkautetut tr:nth-child(2n+1) {
    background: #f2f2f2 none repeat scroll 0 0;
}
.lakkautetut th {
    background: #c8e1e8 none repeat scroll 0 0;
    border-color: #ffffff;
    border-left: 1px solid #ffffff;
    text-align: left;
}
.lakkautetut td {
    border-color: #ffffff;
    border-left: 1px solid #ffffff;
    padding: 4px;
}
.lakkautetut td:nth-child(2n+1) {
    text-align: left;
}
.lakkautetut td:nth-child(2n) {
    text-align: right;
}
.kuvateksti, .selitys {
}
.kuvaotsikko, .tauluotsikko {
    font-weight: bold;
}
#content p.taulukko, p.kuvio {
    font-weight: bold;
    margin-bottom: 0.4em;
}
p.lahde, p.lisatiedot {
    font-style: italic;
    font-weight: normal;
}
.img-with-text {
    float: left;
    margin-bottom: 15px;
    text-align: center;
    vertical-align: top;
}
.verti3 .img-with-text {
    max-width: 33%;
}
.verti2 .img-with-text {
    max-width: 50%;
}
.verti1 .img-with-text {
    max-width: 100%;
}
.verti3 {
    max-width: 100%;
}
.verti2 {
    max-width: 70%;
}
.verti1 {
    max-width: 33%;
}
.verti1 ~ p, .verti2 ~ p, .verti3 ~ p {
    clear: both;
}
.verti1, .verti2 {
    margin-left: auto;
    margin-right: auto;
}
.verti1, .verti2, .verti3 {
    height: auto;
    padding-bottom: 2%;
}
.vertiotsikko {
    font-weight: bold;
    text-align: center;
}
.listaus > span {
    padding-right: 70px;
}
.listaus > span:last-child {
    padding-right: 0;
}
#content p.listaus {
    margin-bottom: 0.4em;
    margin-top: 0.4em;
}
#content img.kasvokuva {
    display: block;
    float: left;
    margin-bottom: 2%;
    max-width: 25%;
}
#content p.esittely {
    display: block;
    margin-top: 0;
    padding-bottom: 2%;
}
#content p.esittelyboksi {
    float: left;
    max-width: 68%;
    padding-left: 2%;
}
.tekstiOtsikko {
}
.otsikkoKuvanVieressa {
    display: inline-block;
    padding-left: 2%;
    width: 70%;
}
body hr {
    margin-bottom: 0;
    margin-top: 20px;
}
.panel-group {
    margin-top: 0.5em;
}
.panel-default > .panel-heading {
    background-color: #f2f2f2;
}
.panel-heading {
    padding: 0.3em 1em;
}
.panel-title {
    font-size: 1rem;
    padding: 0;
}
.panel.panel-default {
    border-radius: 0;
}
.panel-title .collapsed {
    color: #0073b0;
}
.punainenlaatikko {
    border-color: #c30045;
    border-style: solid;
    border-width: 2px;
    margin-bottom: 1em;
    padding: 0.3em 1em;
}
.punainenlaatikko p {
    color: #c30045;
    font-size: 1.2rem;
    font-weight: bold;
}
.aihelista {
    -moz-columns: auto 200px;
}
.korjaus {
    color: #c30045;
}
sub, sup {
    line-height: 1;
}
sub {
    position: relative;
    top: 0.2em;
}
p.kuvio {
    font-weight: bold;
}
p.lahde {
    font-style: italic;
}
p.lisatiedot {
    font-style: italic;
}
ul.navlist-menu-level-0 {
    min-height: 32px;
}
#right ul.toc li {
    padding-bottom: 0.6em !important;
    padding-top: 0.3em !important;
}
#right .toc {
    max-width: 170px;
}
#left-navigation ul > ul > ul {
    margin-top: -4px;
}
#lisatieto2 {
    padding: 12px;
}
#lisatieto2, #lisatieto2 * {
    background-color: #f2f2f2;
}
.svt::after {
    background: rgba(0, 0, 0, 0) url("/static/site/img/SVT_harm_pieni.gif") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 15px;
    margin-left: 4px;
    width: 16px;
}
.pagination {
    border-radius: 0;
}
.pagination > li:last-child > a, .pagination > li:last-child > span, .pagination > li:first-child > a, .pagination > li:first-child > span {
    border-radius: 0;
}

.table-extra-condensed>thead>tr>th, 
.table-extra-condensed>tbody>tr>th, 
.table-extra-condensed>tfoot>tr>th, 
.table-extra-condensed>thead>tr>td, 
.table-extra-condensed>tbody>tr>td, 
.table-extra-condensed>tfoot>tr>td {
	padding:1px;
}

#some {
    font-family: 'Barlow';
}

#somebuttons {
    list-style: none;
}

#somebuttons li {
    display: inline-block;
    padding-right: 10px;
}

#some #somebuttons > li {
    background-image: none !important;
}

div#some .follow-buttons {
    float: none;
}

.order-buttons, .follow-buttons {
    font-family: 'Barlow';
    display: flex;
    align-items: center;
    font-weight: 600;
}

.order-buttons p {
    margin-right: 5px;
}

#cookie-jar {
    background-color: #e5e4e4;
    width: 100%;
    max-width: 1010px;
    position: fixed;
    bottom: 0;
    z-index: 1;
    padding: 15px 6px;
}

/* uusi evästemodaali */
#cookie-modal {
    clear: both;
    background-color: #ebf4f9;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 1.5rem;
    padding-bottom: 2.5rem;
    position: fixed;
    bottom: 0;
    border: #cce3ef 1px solid;
}

/* same size as a regular h2 */
#cookie-modal h1 { 
    font-size: 1.625rem;
    margin-top: 0;
    padding-top: 0;
}

p.cookie-text {
    margin: 0.5em 1em 0 0;
}

p.cookie-text2 {
    margin: 0.3em 1em 1em 0;
}

button#accept-cookies, button#only-necessary-cookies {
    border-radius: 2rem;
    color: #0073b0;
    font-size: 0.9rem;
    border: #0073b0 1px solid;
    padding: 0.8em 1.2em 0.9em 1.2em;
}

button#accept-cookies, button#only-necessary-cookies {
    background-color: #ffffff;
}

.kuvateksti {
    font-size: 1rem;
    line-height: 1.5rem;
    color: #666666;
    padding-bottom: 20px;
    padding-top: 10px;
}

.width-10 {
    width: 10%;
}
.width-20 {
    width: 20%;
}
.width-40 {
    width: 40%;
}
.width-60 {
    width: 60%;
}
.width-80 {
    width: 80%;
}

/* skiplink */
#skiplink a {
    position: absolute;
    top: -40px;
    left: 0px;
}
   
#skiplink a:focus {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    text-decoration: underline;
}

/* texts meant for the screen reader only */
.sr-only {
    position: absolute;
    top: -40px;
    left: 0px;
}

/* legend font size to override bootstrap */
legend {
    font-size: 1rem;
}
  
/* bootstrap override for julkistuskalenteri: tidier line-height */
#leipateksti table td {
    line-height: 1.5rem;
}

/* fix for Tilastokoulu bottom links */
.kurssilinkit {
    float: left;
    height: 50px;
    margin: 5px 0;
    width: 50% !important;
    padding: 0 3px;
}

/* banner style for inner pages */
.banneri {
    padding: 1em 2em 1.2em 1em;
    background-color: #fef4e9;
    margin-bottom: 1em;
    margin-top: 1em;
    border-left: 4px solid #dc5034;
}

/* cookie error message */
div.no-full-cookie-consent {
    background-color: #f8f8f8;
    padding-left: 22.5px;
    padding-right: 22.5px;
    padding-top: 22.5px;
    padding-bottom: 22.5px;
    text-align: center;
}

div.no-full-cookie-consent svg.fa-question-circle {
    width: 40px;
    height: 40px;
    fill: #0073b0;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

#content div.no-full-cookie-consent h1 {
    margin-bottom: 15px;
}

button.error-cookiebutton {
    background-color:#0073b0;
    color: #ffffff;
    box-shadow: none;
    border: none;
    border-radius: 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    padding: 10px;
    font-size: 1rem;
}

/* special case: error message for the chat window */
body > div.no-full-cookie-consent {
    max-width: 25%;
    position: fixed;
    bottom: 100px;
    right: 0;
    border: 1px solid #000000;
}
